/* /Shared/NavMenu.razor.rz.scp.css */
.nav-item[b-6qbxjfh85r] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

.nav-item[b-6qbxjfh85r]  a {
    color: white;
    background: none;
    border-radius: 4px;
    height: 3rem;
    display: flex;
    align-items: center;
    line-height: 3rem;
    text-decoration: none;
}

.nav-item[b-6qbxjfh85r]  a.active {
    background-color: rgba(255,255,255,0.37);
    color: white;
}

.nav-item[b-6qbxjfh85r]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

.nav-scrollable[b-6qbxjfh85r] {
    height: calc(100vh - 3.5rem);
    overflow-y: auto;
}

@media (min-width: 641px) {
    .navbar-toggler[b-6qbxjfh85r] {
        display: none;
    }

    .collapse[b-6qbxjfh85r] {
        display: block;
    }
} 
